.navbar {
	margin-bottom: 10px;
	min-height: 110px;
}
@media (max-width: 767px) {
	.navbar {
		min-height: 75px;;
	}
}

.navbar-default {
    border: 0;
	background-image: linear-gradient(to bottom, #ffffff, #e7eef1);
}

/*
	Logo
*/
.navbar-brand {
	height: 110px;
}
.navbar-brand > img {
	max-height: 80px;
}
@media (max-width: 767px) {
	.navbar-brand {
		height: 75px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
	}
	.navbar-brand > img {
		max-height: 55px;
	}
}

/*
	Menü
*/
.navbar-menu {
	padding-top: 60px;
	font-size: 18px;
}
.navbar-menu > .nav  {
	margin-left: 15px;
}
.navbar-menu > .nav > li {
	border-bottom: 5px solid transparent;
}
.navbar-menu > .nav > li:hover {
	border-color: #154e68;
}
.navbar-menu > .nav > li > span {
	display: block;
	height: 45px;
	padding: 17px 15px 8px 15px;
	line-height: 20px;
	font-weight: bold;
	color: #55727d;
}
.navbar-menu > .nav > li > span:hover {
	color: #154e68;
}
.navbar-menu > .nav > li:first-child > span {
	padding-left: 0px;
}
.navbar-menu > .nav > li:last-child > span {
	padding-right: 0px;
}
@media (max-width: 1199px) {
	.navbar-menu {
		font-size: 16px;
	}
	.navbar-menu > .nav  {
		margin-left: 0px;
	}
	.navbar-menu > .nav > li > span {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 991px) {
	.navbar-menu {
		font-size: 15px;
	}
	.navbar-menu > .nav  {
		margin-left: 0px;
	}
	.navbar-menu > .nav > li > span {
		padding-left: 5px;
		padding-right: 5px;
	}
}
nav .navbar-menu > .navbar-right > li:last-child {
	margin-right: 60px;
}
nav .navbar-menu > .navbar-right > li > span {
	font-weight: normal;
}
.navbar-menu .dropdown:hover .dropdown-menu {
	display: block;
}
.navbar-menu .dropdown-menu {
	top: 50px;
	border-top: 0;
	background-color: #f9f9f9;
}
.navbar-menu .dropdown-large {
	position: static !important;
}
.navbar-menu .dropdown-menu-large {
	z-index: 1000;
	position: absolute;
	left: 0;
	top: 100%;
	font-size: 14px;
}
.navbar-menu .dropdown-large:hover .dropdown-menu-large > div {
	display: block;
}
.navbar-menu .dropdown-menu-large > div {
	display: none;
	border: 0;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	background-clip: padding-box;
	background-color: #f9f9f9;
	padding: 10px;
}
.navbar-menu .dropdown-menu-large .row > div {
	padding-left: 5px;
	padding-right: 5px;
}

.navbar-menu .dropdown-menu-large .row > div:first-child {
	padding-left: 15px;
}

.navbar-menu .dropdown-menu-large .row > div:last-child {
	padding-right: 15px;
}

.navbar-menu .dropdown-menu-large .nav, .navbar-menu .dropdown-menu-large .nav > li {
	float: none;
}

.navbar-menu .dropdown-menu-large .nav > li > a {
	margin: 0;
	padding: 0px 0px 5px 0px;
	line-height: normal;
	font-weight: normal;
}

.navbar-menu .dropdown-menu-large .nav > li:last-child > a {
	padding-bottom: 0px;
}

.navbar-menu .dropdown-menu-large .nav > li > a.heading {
	font-size: 16px;
	font-weight: bold;
}

.navbar-menu .dropdown-menu-large img.full {
	width: 75%;
}

.navbar-menu .dropdown-menu-large img.logo {
	margin-bottom: 10px;
	width: auto;
	max-height: 50px;
}

.navbar-menu .dropdown-menu-large .row > div > ul {
	margin-bottom: 20px;
}

.navbar-menu .dropdown-menu-large .row > div > ul:last-child {
	margin-bottom: 0px;
}

@media (max-width: 1199px) {
	.navbar-menu .dropdown-menu-large .nav > li > a.heading {
		font-size: 14px;
	}
}

/*
	Suche
*/
.navbar-search {
	position: absolute;
	left: 160px;
	top: 15px;
	margin-left: 15px;
	width: 400px;
}

.navbar-search input {
	background-color: #f1f4f7;
}

.navbar-search button {
	background-color: #507f93;
	padding: 2px 8px 2px 8px;
	font-size: 16px;
	color: #ffffff;
}

.navbar-search button:hover {
	background-color: #d2dde3;
}

.navbar-search button, .navbar-search input, .navbar-search button:hover, .navbar-search button:focus {
	border-color: #366b83;
}

.navbar-search .form-control:focus {
	border-color: #3D7087;
	border-right: #d2dde3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 15px rgba(61, 112, 135, .6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 15px rgba(61, 112, 135, .6);
}

.navbar-search .form-control:focus ~ span .btn {
	border-color: #3D7087;
	border-left: #507f93;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 15px rgba(61, 112, 135, .6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 15px rgba(61, 112, 135, .6);
}

@media (max-width: 1199px) {
	.navbar-search {
		margin-left: 0px;
	}
}

#search {
	padding-top: 10px;
	padding-bottom: 10px;
/*	background-color: #e7eef1;
	margin-top: -10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 10px;*/
}

#international {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #5a808e;
/*	margin-top: -10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
*/
}

.search-sm input{
	border-color: #366b83;
}

.search-sm button{
	border-color: #366b83;
	background-color: #507f93;
	color: #ffffff;
}

.search-sm .form-control:focus {
	border-color: #3d7087;
	border-right: #d2dde3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(61, 112, 135, .6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(61, 112, 135, .6);
}

.search-sm .form-control:focus ~ span .btn {
	border-color: #3D7087;
	border-left: #507f93;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(61, 112, 135, .6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(61, 112, 135, .6);
}

/*
	Header - myExperTeach
*/
nav div.myexperteach {
	position: absolute;
	left: auto;
	top: 19px;
	right: 15px;
}
nav div.myexperteach img.myet-large {
	max-height: 23px;
}
@media (max-width: 991px) {
	nav div.myexperteach {
		top: 21px;
	}
	nav div.myexperteach img.myet-large {
		max-height: 20px;
	}
}
/*
	Header - Warenkorb
*/
nav div.shopping-cart {
	position: absolute;
	left: auto;
	top: 75px;
	right: 15px;
}
nav div.shopping-cart img {
	max-height: 20px;
}


/*
	International
*/
/*
.navbar-international {
	position: absolute;
	left: auto;
	top: 8px;
	right: 15px;
	font-size: 11px;
}

.navbar-international > .navbar-nav > li > a {
	padding: 0;
	color: #55727d;
}

.navbar-international > .navbar-nav li a::after {
    content: "•";
	padding-left: 5px;
	padding-right: 5px;
}

.navbar-international > .navbar-nav li:last-child > a::after {
    content: "";
	padding: 0;
}

.navbar-international > .navbar-nav > li > a:hover, .navbar-international > .navbar-nav > li > a.active {
	color: #154e68;
}

.navbar-international > .nav-pills > li > a {
	padding: 0;
}

.navbar-international > .nav-pills .dropdown-menu {
	background-color: #f9f9f9;
	font-size: inherit;
}

.navbar-international > .nav-pills .dropdown-menu a {
	padding-bottom: 5px;
}

.navbar-international > .nav-pills .dropdown-menu  li:first-child > a {
	padding-top: 5px;
}
*/

/*
	myExperTeach
*/
/*
.navbar-menu a.myexperteach {
	padding: 15px 25px 10px 0px;
}

.navbar-menu a.myexperteach img {
	max-height: 20px;
}

@media (max-width: 991px) {
	.navbar-menu  a.myexperteach {
		padding-top: 16px;
		padding-right: 10px;
	}

	.navbar-menu a.myexperteach img {
		max-height: 18px;
	}
}
*/

/*
	Einkaufswagen
*/
/*
.navbar-menu a.shopping-cart {
	padding: 12px 0px 13px 0px;
}
.navbar-menu a.shopping-cart img {
	max-height: 20px;
}
@media (max-width: 991px) {
	.navbar-menu  a.shopping-cart {
		padding-top: 13px;
	}
	.navbar-menu a.shopping-cart img {
		max-height: 18px;
	}
}
*/

/*
	Zähler für Einkaufswagen
*/
.shopping-cart > .count{
	background-color: #e1231f;
	font-size: 14px;
	font-weight: 700;
    color: #ffffff;
    
    position: absolute;
    top: 8px;
    left: 15px;
    width: 1.3em;
    height: 1.3em;
    box-sizing: initial;
    
    text-align: center;
    border-radius: 50%;
    line-height: 1.3;
    box-sizing: content-box;

    display: block;
}
@media (max-width: 991px){	
	.shopping-cart > .count{
		font-size: 12px;
		
		top: 18px;
		left: 112px;
		width: 1em;
		height: 1em;
		line-height: 1;
	}
}
@media (max-width: 767px){	
	.shopping-cart > .count{
		font-size: 12px;
		
		top: 18px;
		left: 112px;
		width: 1em;
		height: 1em;
		line-height: 1;
	}
}
/*
	Mobile Buttons
*/
.navbar-buttons {
	position: absolute;
	left: auto;
	top: 14px;
	right: 15px;
}

.navbar-buttons .btn-default {
	border-color: #428190;
    background-color: transparent;
	color: #428190;
}

.navbar-buttons .btn-default:hover, .navbar-buttons .btn-default:focus {
	background-color: #c4d5db;
}

.navbar-buttons .myexperteach {
	padding-left: 7px;
	padding-right: 7px;
}

.navbar-buttons .shopping-cart {
	padding-left: 7px;
	padding-right: 7px;
}

.navbar-buttons > a > img {
	width: 25px;
}


